<menu_options>
<strings>
<string id="strLogOff" value="Išsiregistruoti"/>
<string id="strSwitchUser" value="Perjungti naudotoją"/>
<string id="strShutdown" value="Išjungti kompiuterį"/>
<string id="strRestart" value="Perkrauti kompiuterį"/>
<string id="strStandBy" value="Laukimo režimas"/>
<string id="strHibernate" value="Miego režimas"/>
<string id="strAllPrograms" value="Visos programos"/>
<string id="strBack" value="Atgal"/>
<string id="strStartSearch" value="Pradėti paiešką"/>
<string id="strAbout" value="Apie" />
</strings>

<variable id="DOCUMENTS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\Personal"/>
<variable id="PICTURES" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Pictures"/>
<variable id="MUSIC" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Music"/>
<variable id="VIDEOS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Video"/>

<option name="%USERNAME%" program="explorer" rollover="rollover\userfolder.png">
<arguement value="%USERPROFILE%"/>
</option>

<option name="Dokumentai" program="explorer" rollover="rollover\documents.png">
<arguement value="%DOCUMENTS%"/>
</option>

<option name="Paveikslėliai" program="explorer" rollover="rollover\pictures.png">
<arguement value="%PICTURES%"/>
</option>

<option name="Muzika" program="explorer" rollover="rollover\music.png">
<arguement value="%MUSIC%"/>
</option>

<option name="Vaizdai" program="explorer" rollover="rollover\videos.png">
<arguement value="%VIDEOS%"/>
</option>

<option name="Paieška" shell="FindFiles" rollover="rollover\search.png"/>

<option name="Paskiausi failai >" recentdoc="true" rollover="rollover\recent.png"/>

<option name="Kompiuteris" program="explorer" rollover="rollover\computer.png">
<arguement value="::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"/>
</option>

<option name="Tinklas" program="explorer" rollover="rollover\network.png">
<arguement value="::{208D2C60-3AEA-1069-A2D7-08002B30309D}"/>
</option>

<option name="Prisijungti prie" program="rundll32.exe" rollover="rollover\connect.png">
<arguement value="shell32.dll,Control_RunDLL ncpa.cpl"/>
</option>

<option name="Valdymo skydas" program="control" rollover="rollover\control.png"/>

<option name="Paleisti..." shell="FileRun" rollover="rollover\run.png"/>

<option name="Žinynas ir palaikymas" program="%WINDIR%\PCHealth\Helpctr\Binaries\helpctr.exe" rollover="rollover\help.png"/>

</menu_options> 